Description

Supplement 181 (Tractography Results Storage SOP Class) introduces a new VR "Other Long" (OL).
Support for this new VR is required before adding the new attributes to the data dictionary.

This Supplement also introduces a new IOD and Storage SOP Class: Tractography Results Storage.
And, this Supplement also introduced a new Directory Record Type: TRACT.

PS: With this Supplement, the word "String" is removed from all "Other ..." value representations.

History

#1 - 2015-09-19 12:00 - J6rg Riesmeier

- Subject changed from Supplement 181 (FT) introduces a new VR "Other Long" (OL) to Supplement 181 (FT) introduces a new VR "Other Long"
(OL), a new record Type "TRACT" and ...

- Description updated

#2 - 2015-09-19 12:17 - J6rg Riesmeier
- Description updated

#3 - 2016-01-21 12:02 - J6rg Riesmeier
- % Done changed from 0 to 50

Added support for new VR "Other Long" (see commit a1583f5).

#4 - 2016-01-21 12:56 - J6rg Riesmeier
- Status changed from New to Assigned

- % Done changed from 50 to 80

Added support for new DICOM attributes introduced with Supplement 181 (see commit 3a4f5fd).

#5 - 2016-01-21 13:28 - Jorg Riesmeier
Added support for new Storage SOP Class UID (see commit ebc6865).

#6 - 2016-01-26 13:44 - Jorg Riesmeier
- Status changed from Assigned to Closed
- % Done changed from 80 to 100

Added support for new Directory Record Type "TRACT" (see commit 618cc8e).
